-- 1. 商演同步大麦开关设计及防复推
ALTER TABLE `kylin_performance_status`
ADD COLUMN `is_damai_basic_synced` tinyint(2) DEFAULT 0 COMMENT '该演出的场地场次票种基础信息是否已推过大麦 0否 1是';

-- 2. 入场人基本门票粒度的分离式同步流转追踪设计
ALTER TABLE `kylin_order_ticket_entities`
ADD COLUMN `is_damai_push_synced` tinyint(2) DEFAULT 0 COMMENT '正向推单至大麦状态: 0=待推(默认) 1=推送中 2=推送成功 3=推送失败',
ADD COLUMN `is_damai_withdraw_synced` tinyint(2) DEFAULT 0 COMMENT '逆向撤单(退单/转赠)至大麦状态: 0=待推(默认/初始) 1=推送中 2=推送成功 3=推送失败';
